<?php

$title ='Новости';

include_once 'protected/sys.php';

$BanChat = $db->fetchAll("SELECT * FROM `ban` WHERE `user` = '".$user['id']."'");

if (is_array($BanChat))
{
	foreach ($BanChat as $data)
	{
if ($data['time']!=0) {
		?><div class="menu">
		Вы были забанены</div>
		<?
	}
}
}
include_once $config['root'].'/protected/footermain.php';